include ../pandoc-opts.mk

SOURCES		= tutorial.md interactive.md dockerfile.md goodpractices.md entrypoint.md rendu.md


all: tutorial.pdf

tutorial.pdf: ${SOURCES}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
